Skip to main content
`Ctrl`+`K`

# ISLocalToGlobalMappingGetBlockSize

Gets the blocksize of the mapping ordering and a global parallel ordering.

## Synopsis

    #include "petscis.h"
    PetscErrorCode ISLocalToGlobalMappingGetBlockSize(ISLocalToGlobalMapping mapping, PetscInt *bs)

Not Collective

## Input Parameter

- mapping - mapping data structure

## Output Parameter

- bs - the blocksize

## See Also

Low-level Vector Communication, `ISLocalToGlobalMapping`, `ISLocalToGlobalMappingDestroy()`, `ISLocalToGlobalMappingCreateIS()`

## Level

advanced

## Location

src/vec/is/utils/isltog.c

Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages